<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="crypto_db_17844214035469824.db_first_created_timestamp" value="1745635651" />
    <string name="app_build_number_17844214035469824_1">725142160</string>
    <long name="ig_msys_database_17844214035469824_creation_timestamp" value="1745635652447" />
    <string name="app_build_number_17844214035469824_2">725142160</string>
    <long name="reverb_db_17844214035469824.db_first_created_timestamp" value="1745635651" />
    <boolean name="MailboxDatabaseCreated_17844214035469824" value="true" />
    <long name="reverb_db_17844214035469824.db_creation_timestamp" value="1745635651196" />
    <string name="reverb_db_17844214035469824.db_family_device_id">0749a13e-1608-4f00-b478-a5cea8ad62d1</string>
    <string name="crypto_db_17844214035469824.db_app_version">377.1.0.48.63</string>
    <boolean name="MailboxDatabaseCreated_1_17844214035469824" value="true" />
    <long name="crypto_db_17844214035469824.db_creation_timestamp" value="1745635651220" />
    <boolean name="vault_enabled" value="false" />
    <boolean name="StandaloneDatabaseCreated_IGDWellbeingDatabase_17844214035469824" value="true" />
    <long name="last_offline_sync_attempt_17844214035469824" value="1745635652536" />
    <string name="reverb_db_17844214035469824.db_database_url">file:///data/data/com.instagram.android/databases/reverb_db_17844214035469824.db</string>
    <long name="reverb_db_17844214035469824.db_thread_count" value="0" />
    <string name="reverb_db_17844214035469824.db_app_version">377.1.0.48.63</string>
    <string name="crypto_db_17844214035469824.db_database_url">file:///data/data/com.instagram.android/databases/crypto_db_17844214035469824.db</string>
    <long name="last_appstate" value="1" />
    <long name="17844214035469824_reverb_db_cql_version" value="302" />
    <string name="crypto_db_17844214035469824.db_family_device_id">0749a13e-1608-4f00-b478-a5cea8ad62d1</string>
    <long name="reverb_db_17844214035469824.db_message_count" value="0" />
    <boolean name="MailboxDatabaseCreated_2_17844214035469824" value="true" />
    <long name="build_number" value="377" />
    <long name="ig_msys_database_17844214035469824_first_created_timestamp" value="1745635652" />
    <long name="17844214035469824_crypto_db_cql_version" value="303" />
</map>
